Subject: ensofado - Bubba Ho-tep
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Mon, 01 May 2006 17:00:11 -0000

El mentón de Bruce Campbell es el peñón sobre el que se podría montar
la defensa de este Bubba Ho-tep, una peli cutre de serie B cuyo
argumento es, más o menos, Elvis está vivo en un geriátrico
combatiendo con los muertos vivientes. Lo que con algo más de gracia
podía haber sido una de esas cintas que uno le enseña a los amigos,
aquí se queda como una curiosidad sin más lastrada por un guión poco
efectivo. Si bien la senectud y ciertos clichés de las pelis de
zombies tienen posibilidades, Bubba Ho-tep no hace más que hacernos
desear que el proyecto hubiese estado en manos de alguien más gamberro.

Olvidable, hasta para los incondicionales de la barbilla de Campbell.
Prográmenla en alguna franja desocupada de su maratón de pelis freaks
y crucen los dedos para que la parroquia esté alcoholizada o con ganas
de liarla.